Opened 6 years ago

Closed 6 years ago

#43050 closed defect (fixed)

py26-future @0.11.3_0: add dependencies for py26 subport

Reported by: petrrr Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: haspatch maintainer Cc:
Port: py-future

Description

The provided fix, adds some missing dependencies required only for the Python 2.6 subport.

Attachments (1)

patch.py-future.diff (1.5 KB) - added by petrrr 6 years ago.
updated patch for py-future

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by petrrr

Attachment: patch.py-future.diff added

updated patch for py-future

comment:1 Changed 6 years ago by petrrr

I attached a new patch.

It includes an update to 0.11.4, which solves a issue with Python 2.6 compatibility.

comment:2 Changed 6 years ago by g5pw (Aljaž Srebrnič)

Resolution: fixed
Status: newclosed

commited in r118350.

Note: See TracTickets for help on using tickets.